/*
Theme Name: Gasoline Media Child Theme
Theme URI: http://www.gasolinemedia.com.au
Version: 3.0

Author URI: http://www.gasolinemedia.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 

/*h2 {
	color: #e80ba5 !important;
}

h1.fl-heading-text {
	color: #e80ba5;
	
}*/

.uabb-contact-form-submit,
.submit {
	background-color: #ff0097 !important;
}